
GammaLib - Change request #1073

Rename `GPar` to `GApplicationPar`

01/09/2014 04:07 PM - Deil Christoph

Status: Closed Start date: 01/09/2014

Priority: Normal Due date:  

Assigned To: Deil Christoph % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 00-08-00   

Description

This is a change that was discussed and agreed here:

https://cta-redmine.irap.omp.eu/issues/1061#note-6

Please pull these commits:

https://github.com/cdeil/gammalib/compare/gammalib:devel...cdeil:issue_1061_again

https://github.com/cdeil/ctools/compare/issue_1061_again

History

#1 - 01/09/2014 04:59 PM - Knödlseder Jürgen

- % Done changed from 0 to 90

I'm about to integrate the code.

Just one thing: when you change class names you should also check the source code for formatting. The code was pretty misaligned due to the

additional characters in the class name, so I had to go over all files to put back the correct format.

#2 - 01/09/2014 05:01 PM - Knödlseder Jürgen

- Status changed from Pull request to Feedback

Merged into devel.

#3 - 01/09/2014 05:01 PM - Knödlseder Jürgen

- % Done changed from 90 to 100

#4 - 02/17/2014 10:17 PM - Knödlseder Jürgen

- Status changed from Feedback to Closed
